@charset "utf-8";
/**
* about.css
* Ricoh Co., Ltd.
*/

/*detail*/
.leadTxt{
  text-align:center;
  margin-bottom:45px;
}
.mainArea .newsdate{
  text-align:right;
  margin-bottom:0;
}

.mainArea .compName{
  text-align:right;
  margin-bottom:20px !important;
}


.txtAreaCmn .imgCenter {
  background-color:#F0F0F0;
  padding:10px 0;
}

.imgCenter img{
  padding:9px;
  border:solid 1px #cccccc;
  margin-bottom:5px;
  background-color:#ffffff;
}

.txtAreaCmn .twoImg{
  padding:10px 0;
  background-color:#f0f0f0;
  margin-bottom:15px;
}

.indexMenu .txtAreaCmn .twoImg{
  background-color:#FFFFFF;
  padding:0;
  
}
  
.txtAreaCmn .twoImg .imgCenter{
  width:350px;
  float:left;
  padding:0;
  margin-bottom:15px;
  text-align:center;
}

.txtAreaCmn .imgCenter .caption{
  clear:both;
  display:block;
  padding:0 0 5px 0;
}



/*news page*/
.listBox {
  clear:both;
  margin-left:200px;
}

/*print link*/
h1 .linkPrint{
  font-size:75%;
  font-weight:normal;
  display:block;
  margin-top:-22px;
  margin-bottom:0;
}

h1 .linkPrint a{
  min-height:22px;
  padding-bottom:0 !important;
}

.rTxt_link{
  padding-left:590px;
}

